#Tue Jul 05 18:50:33 UTC 2022
Alerts=Alerts
Edit=Edit...
EditContext=Edit Context
KB=KB
Tasks=Tasks
TheDateYouEnteredIsOut=The date you entered is outside of the valid date range.
View=View
actor=Actor
addToFavorites=Add star
addedToFavorites=Added star.
backdropIframeTitle=Backdrop frame. No displayed content.
bundleDdelimiter=,
cancel=Cancel
cannotContainQuotes=Search term cannot contain quotes. Please enter a new term to search for.
datetimeSeparator=\ 
decorativeImage=Decorative Image
department=Department
errorForbidden=You do not have sufficient privileges to perform the requested action.
errorWhileHandlingRequest=An error occurred while handling the last request.
expression=Expression
invalidMonth=Invalid month entered by the user
invalidSearch="-" is not a valid search term.
loggingOut=Logging out will close the Process Modeler. Any unsaved changes will be lost.
makeThisMyHomepage=Make this my start page
no=No
notCompatible=The Process Modeler requires Internet Explorer.
notVisible=[Not Visible]
ok=OK
openSubCanvasModel=There is a sub-canvas open in the Process Modeler.  Please close it before opening another model.
openSubCanvasProcess=There is a sub-canvas open in the Process Modeler.  Please close it before opening another process.
pleaseEnter=Please enter a term to search for.
recordType=Record Type
removeFromFavorites=Remove star
removedFromFavorites=Removed star.
searchShort=Search...
searchTerm=Search term cannot start with * or ?
thisActionWillClose=This action will close the process modeler. Any unsaved changes will be lost.
uiDelimiter=;
user=User
yes=Yes
